### Method

# Adw OverlaySplitViewget_sidebar_position

since: 1.4

#### Declaration [src]

    GtkPackType
    adw_overlay_split_view_get_sidebar_position (
      AdwOverlaySplitView* self
    )

#### Description [src]

Gets the sidebar position for `self`.

Available since: 1.4

Gets property | `Adw.OverlaySplitView:sidebar-position`

#### Return value

Type: `GtkPackType`

The sidebar position for `self`.